#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-streams
version: 0.8.6.1
id: http-streams-0.8.6.1-BavWqf6UD17xu5c8E9l5C
key: http-streams-0.8.6.1-BavWqf6UD17xu5c8E9l5C
license: BSD-3-Clause
copyright: © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others
maintainer: Andrew Cowie <andrew@operationaldynamics.com>
author: Andrew Cowie <andrew@operationaldynamics.com>
stability: experimental
homepage: https://github.com/afcowie/http-streams/
synopsis: An HTTP client using io-streams
description:
    /Overview/
    .
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.
    .
    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.
category: Web, IO-Streams
abi: e4ba92d82cc522c3d387198d59940f32
exposed: True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser
hidden-modules: Network.Http.Utilities
import-dirs: /usr/lib/ghc-8.6.5/site-local/http-streams-0.8.6.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/http-streams-0.8.6.1
hs-libraries: HShttp-streams-0.8.6.1-BavWqf6UD17xu5c8E9l5C
depends:
    HsOpenSSL-0.11.4.16-6ZKwRboeNiHJyj6qdd0Aor
    aeson-1.4.4.0-2rVYFr4zHxOH3WhRjqDPZY
    attoparsec-0.13.2.2-6hbeq4AVpu4BObfg0Ve4St base-4.12.0.0
    base64-bytestring-1.0.0.2-7zYdD3kTvDlD1D30r2J6kg
    blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk directory-1.3.3.0
    http-common-0.8.2.0-GCEHzdEssWCJ1Xv6cgcFFJ
    io-streams-1.5.1.0-7Z0cFpMjEhpDe2JiS6GSlu mtl-2.2.2
    network-2.8.0.0-1DkaUVvVIsp8sj7KmlE9xl
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    openssl-streams-1.2.2.0-D3RsFtSgMGP2ftpsHsLxkc text-1.2.3.1
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-HXsxAsTvm9z649814xbQu4
haddock-interfaces: /usr/share/doc/haskell-http-streams/html/http-streams.haddock
haddock-html: /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

